Bug 1679342

Summary: Add Python 3.6 sub-package to EPEL7
Product: [Fedora] Fedora EPEL Reporter: Scott K Logan <logans>
Component: python3-PyYAMLAssignee: Orion Poplawski <orion>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: orion, TicoTimo
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: python3-PyYAML-3.11-3.el7 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-03-13 18:34:55 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Scott K Logan 2019-02-20 22:50:24 UTC
Description of problem:
Prerequisite packages for building PyYAML for Python 3.6 in EPEL 7 exist in the stable repository. Please add a python36-PyYAML sub-package to unblock the addition of further Python 3.6 packages in EPEL 7.

https://src.fedoraproject.org/rpms/python3-PyYAML/pull-request/1

Comment 1 Fedora Update System 2019-02-25 00:17:01 UTC
python3-PyYAML-3.11-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cbe6c891f1

Comment 2 Fedora Update System 2019-02-26 01:44:15 UTC
python3-PyYAML-3.11-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cbe6c891f1

Comment 3 Fedora Update System 2019-03-13 18:34:55 UTC
python3-PyYAML-3.11-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.